ServerName=charon
File=/app/gateway/apache/WWW/IOR/master.txt
URL=none
PARENT=none
WEBFLOW_IDL=/app/gateway/BeanContext_2.2.2
Modules:===============================
Charon Charon.idl WebFlow.Charon.CharonServerImp

